Subject: Re: Tamiya 1/48 Spitfire Mk.VbTrop- Hope I did this right, Steve!
From: "Steve Bamford ARC" <[email-masked]>
To: "Jamie Cheslo" <[email-masked]>
Date: Sun, 28 Dec 2003 10:43:06 -0800

Hi Jamie,
Thanks for sending in your Spitfire article.  I love desert Camo Spits.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jamie Cheslo 
  To: Steve Bamford ARC 
  Sent: Sunday, November 30, 2003 2:42 PM
  Subject: Tamiya 1/48 Spitfire Mk.VbTrop- Hope I did this right, Steve!

  Gallery Template #09

  "Tamiya 1/48 Spitfire MkVb Trop" 

  by "Jamie Cheslo"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi folks;  I completed this Spitty in about three weeks over the summer while on vacation. There is not an awful lot to be said about this fabulous kit that has not already been said :)  It was an absolute pleasure to build.  I basically built it out of box with the exception of a resin seat with belts because the kit seat is quite bare, which I find disappointing in a kit of this calibre.  Painting was done with my trusty Badger 150 and Polly Scale acrylics which went on like a dream. I used soft masks for the camo which I think turned out quite nicely.  Weathering was done with my usual sludge of  a pastel-chalk wash for the panel lines and a combination of graphite pencil finely ground and Tamiya Smoke for the oil/gunsmoke stains.  Again, I liked the way it turned out.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I apologize for the lack of cockpit shots, because I am still unable to make my camera take anything of the cockpit that actually resembles a cockpit!!! :(  It is either way too dark, or ends up totally blurry and unrecognizable.  If anyone has any helpful suggestions as to how I can improve my digital  photography skills I would be forever grateful!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Once again I would like to thank all the ARC regulars for their invaluable help. Without you folks, my skills would not be developing. My thanks also go to my wife and son for their patience and support, especially when a kit is not going well. They are my balance and perspective...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Cheers and happy modelling folks!   Jamie

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Jamie Cheslo"